petsc-3.7.1 2016-05-15
Report Typos and Errors

# PetscViewerHDF5GetFileId

Retrieve the file id, this file ID then can be used in direct HDF5 calls

### Synopsis

    #include "petscsys.h"
    #include "petscviewerhdf5.h"
    PetscErrorCode  PetscViewerHDF5GetFileId(PetscViewer viewer, hid_t *file_id)

Not collective Many br

### Input Parameter

viewer -the PetscViewer Many br

### Output Parameter

file_id -The file id Many br

Many br

### See Also

PetscViewerHDF5Open()

Level:intermediate
Location:src/sys/classes/viewer/impls/hdf5/hdf5v.c
Index of all Viewer routines
Table of Contents for all manual pages
Index of all manual pages